Bug 430628 - RFE: Update deskbar to latest version
RFE: Update deskbar to latest version
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: deskbar-applet (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-29 01:26 EST by Valent Turkovic
Modified: 2016-09-19 22:38 EDT (History)
1 user (show)

See Also:
Fixed In Version: deskbar-applet-2.21.91-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-15 10:07:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Valent Turkovic 2008-01-29 01:26:00 EST
Description of problem:
New version of deskbar has been released. Please update Fedora packages.

Most notable, this release contains the Button UI that was already part
of Deskbar-Applet before 2.20. When you use this UI the results will be
attached to the panel where you added the applet.

In addition, Deskbar-Applet now recognizes when you change your peferred
browser and activates the appropriate modules for you. E.g. when you
were using Web History and Web Bookmarks for Mozilla before changing the
preferred browser to Epiphany, Web History and Web Bookmarks for
Epiphany will be enabled and the Mozilla modules disabled.

Last but not least, when beagle returns more than 20 results a match
will appear that opens beagle-search to display all available results.

Please test it, especially the new UI, and report bugs to
http://bugzilla.gnome.org

Download
========
http://ftp.gnome.org/pub/GNOME/sources/deskbar-applet/2.21/

Changes
=======
    * Re-Introduced the old Button UI. (work partly by Andreas Kühntopf)
    * Fixed bug #509126: Show hint that more beagle results are
available (patch by JcRazo)
    * Fixed bug #452205: Deskbar does not notice when preferred browser
changed for web searches (patch by aantny)
    * Added section about installing modules to documentation. (thanks
to Qing Gan)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Luke Macken 2008-01-29 10:51:09 EST
Building for devel now.  If all goes well, I'll kick out an F8 update.
Comment 2 Fedora Update System 2008-01-29 13:37:21 EST
deskbar-applet-2.21.90-1.fc8 has been submitted as an update for Fedora 8

Note You need to log in before you can comment on or make changes to this bug.